{
    "dc_identifier": "nl.gm0873.2c.2016.6701649-22",
    "dc_title": "Opinieraad Bestuur 2016-05-12 - Milieudefensie verzoek TTIP en CETA vrij verklaren van de gemeente",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Woensdrecht op 2016-05-12. Onderdeel: Milieudefensie verzoek TTIP en CETA vrij verklaren van de gemeente.",
    "dc_source": "https://woensdrecht.bestuurlijkeinformatie.nl/Agenda/Index/fd62bb79-cf43-4fe2-af61-dbd322a881bf",
    "dc_publisher": "gm0873",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-19",
    "foi_publishedDate": "2016-05-12",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Woensdrecht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Woensdrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "9",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0873.2c.2016.6701649-22",
    "dc_externalIdentifier": "6701757",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-05-12",
    "foi_meetingNumber": "6701649",
    "foi_meetingItemNumber": "22",
    "foi_meetingItemNumberRaw": "8.A.16",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0873.2c.2016.6701649-22.doc.1",
            "dc_title": "Milieudefensie factsheet_handelsverdragenl_CETA en TTIP voor lokale overheden.pdf",
            "foi_fileName": "Milieudefensie%20factsheet_handelsverdragenl_CETA%20en%20TTIP%20voor%20lokale%20overheden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=woensdrecht&id=2ce65aff-2128-4c6b-8897-8d945289875b"
        },
        {
            "dc_identifier": "nl.gm0873.2c.2016.6701649-22.doc.2",
            "dc_title": "Milieudefensie brief handelsverdagen CETA en TTIP aan colleges.pdf",
            "foi_fileName": "Milieudefensie%20brief%20handelsverdagen%20CETA%20en%20TTIP%20aan%20colleges.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=woensdrecht&id=aa71f00a-76e3-460e-9315-58e07504d199"
        },
        {
            "dc_identifier": "nl.gm0873.2c.2016.6701649-22.doc.3",
            "dc_title": "Milieudefensie Brief inzake handelsverdragen TTIP en CETA.pdf",
            "foi_fileName": "Milieudefensie%20Brief%20inzake%20handelsverdragen%20TTIP%20en%20CETA.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=woensdrecht&id=f06ecd3a-ef1b-4dc4-b77b-e41d6038c56b"
        }
    ]
}